/* CSS Document */

#header_main_alternate{ display: none; }
@media only screen and (max-width: 767px) { 

	div#precontainer{ width: 100% !important; }
	div#container{ width: 100% !important; }
	div#maincontent{ width: 100% !important; }
	div#content_wrapper { width: 100% !important; margin-bottom: 0px; }
	div#content_wrapper .content { padding-bottom: 10px; }
	div#pagesidebar { width: 100% !important;; }
	div#credit{ width: 100% !important; }
	
	div#banner { 
		/* display: none; */
		/* background-size: 100% auto; */
		background-image: none !important;
		width: 100% !important;
		height: 70px;
	}
	div#mainnav { display: none; }
	div#mainnav .main-menu-container { display: none; }
	
	
	#logotext h1 {
		font-size: 20px !important;
		margin-top: 12px !important;
	}
	#logotext h3 {
		font-size: 14px !important;
	}	
	#footer .right { float: left; margin: 10px 0 0 20px; clear: both; }

  
	#mainnav_mobile { display: block; }
	#mainnav { display: none; }
	#pagesidebar .xoxo { padding: 0px; }
	div#maincontent { padding-bottom: 80px; }
	.right #footer_menu {
		padding: 0px;
	}
	#logotext_mobile { display: block; }
	div#show_mobile_menu { display: block; }

	#content_wrapper, .post-type-archive-store #content_wrapper {
		width: 100%;
	}

	.tax-storecat #content_wrapper article, .post-type-archive-store #content_wrapper article {
		width: 100% !important;
		margin-right: 0px;
	}
	.nomobile { display: none; }
	.mobileonly { display: block; }
	.mobileonly.phone {
	  text-align: center;
	  font-weight: bold;
	  padding: 0px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 900px) {
	#precontainer, #container, #maincontent, #main_content, #credit, .page-template-page_one_column-php #content_wrapper { width: 100% }
	#content_wrapper{ width: 63%; }
	#pagesidebar{ width: 33%; float: right; padding-right: 25px; padding-top: 25px; }
	#banner{ width: 100%; background-size: 100% !important; height: 136px; }
	#pagesidebar #sidebar_interior {
		margin: 15px 0px 50px 0px;
	}
	#pagesidebar #sidebar_interior .xoxo {
		padding-left: 15px;
	}
	.post-type-archive-store #content_wrapper {
		width: 100%;
	}
	.tax-storecat #content_wrapper article, .post-type-archive-store #content_wrapper article {
		width: 100% !important;
		margin-right: 0px;
	}

}


.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
	clear: both;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}